aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--host/cmake/debian/uhd-host.postinst2
1 files changed, 1 insertions, 1 deletions
diff --git a/host/cmake/debian/uhd-host.postinst b/host/cmake/debian/uhd-host.postinst
index 1d9d31cd2..c97d6befd 100644
--- a/host/cmake/debian/uhd-host.postinst
+++ b/host/cmake/debian/uhd-host.postinst
@@ -8,7 +8,7 @@ if [ "$1" = "configure" ]; then
fi
# Apply usrp2 networking optimization
if [ -x "`which sysctl 2>/dev/null`" ]; then
- sysctl -p /etc/sysctl.d/uhd-usrp2.conf
+ sysctl -p /etc/sysctl.d/uhd-usrp2.conf || echo "Warning: Could not update sysctl settings for network devices."
fi
fi